VRSpace.org - Bug #38

avatar height based on head position
10/18/2020 01:10 PM - Josip Almasi

Status: Closed Start date: 10/18/2020
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

that's a wrong choice, it should be based on bounding box height

History

#1 - 11/05/2020 11:14 AM - Josip Almasi

- Project changed from VRSpace:research to VRSpace.org

#2 - 12/03/2020 01:50 PM - Josip Almasi

- Assignee set to Josip Almasi

#3 - 12/03/2020 01:50 PM - Josip Almasi

- Status changed from New to In Progress

#4 - 03/29/2021 02:15 PM - Josip Almasi

- Status changed from In Progress to Resolved

that's supposed to be solved a while ago

#5 - 04/07/2021 06:50 PM - Josip Almasi

- Status changed from Resolved to Closed

finally fixed
